<!DOCTYPE html>
<html>  
<head>
    <script src="bower_components/angular/angular.js"></script>
</head>
<body>
    <h1>Hello!</h1>

    <p>
        Name?
        <input type="text">
    </p>
</body>
</html>